import * as z from "zod"

export const BedarfsausweisGewerbeSchema = z.object({
  id: z.number().int(),
  uid: z.string(),
  benutzer_id: z.number().int().describe("Die ID des Benutzers, welchem dieser Ausweis gehört").nullish(),
  aufnahme_id: z.number().int(),
  rechnung_id: z.number().int().nullish(),
  geg_einpreisung_id: z.number().int().nullish(),
})
